<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b039f583857364817284557b0eb1b59">
  <dict>
    <!--2019-03-04 18:08:08.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-05-21 10:02:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-01-19 14:40:12.000-->
    <string key="carrier_volte_hd_icon_flag">10001010</string>
    <!--2018-11-22 10:48:42.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2018-07-02 15:15:47.000-->
    <int key="maxMessageSize">614400</int>
    <!--2020-04-16 09:43:52.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2019-05-21 10:02:43.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2019-05-15 19:58:16.000-->
    <bool key="useCustomUserAgent">false</bool>
    <!--2019-03-04 18:08:08.000-->
    <int key="utBsfPort">443</int>
    <!--2019-03-04 18:08:08.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc099.mcc530.pub.3gppnetwork.org</string>
    <!--2019-03-04 18:08:08.000-->
    <int key="utNafPort">443</int>
    <!--2019-03-04 18:08:08.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc099.mcc530.3gppnetwork.org</string>
    <!--2019-03-04 18:08:08.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
